RAIN(6)

NAME
rain - animated raindrops display

SYNOPSIS
rain [-d delay]

DESCRIPTION
rain is modeled after the VAX/VMS program of the same name.

To obtain the proper effect, the -d option may be used to specify a delay in milliseconds between each update. Reasonable values are around 20–200. The default is based on the terminal speed, computed via the following formula:

    delay = speed / 9600 - 1

As with any curses(3) program, the TERM environment variable must be set (and exported) to the type of the terminal being used.

AUTHORS
Eric P. Scott